vertices:
  - id: 1
    label: Node 1
    x: 620
    y: 725
  - id: 2
    label: Node 2
    x: 392
    y: 319
  - id: 3
    label: Node 3
    x: 734
    y: 726
  - id: 4
    label: Node 4
    x: 721
    y: 148
  - id: 5
    label: Node 5
    x: 208
    y: 631
  - id: 6
    label: Node 6
    x: 38
    y: 737
  - id: 7
    label: Node 7
    x: 618
    y: 752
  - id: 8
    label: Node 8
    x: 269
    y: 351
  - id: 9
    label: Node 9
    x: 443
    y: 150
  - id: 10
    label: Node 10
    x: 750
    y: 776


edges:
  - source: 2
    target: 1
  - source: 3
    target: 2
  - source: 4
    target: 3
  - source: 5
    target: 3
  - source: 5
    target: 4
  - source: 6
    target: 1
  - source: 6
    target: 2
  - source: 6
    target: 4
  - source: 6
    target: 5
  - source: 7
    target: 2
  - source: 7
    target: 5
  - source: 7
    target: 6
  - source: 8
    target: 6
  - source: 9
    target: 2
  - source: 9
    target: 3
  - source: 9
    target: 5
  - source: 9
    target: 6
  - source: 10
    target: 7
  - source: 10
    target: 9
